[Menu]
Version=3
SubItemsCount=5
SubItem1=MenuItemPlay
SubItem2=MenuItemInsert
SubItem3=MenuItemQueue
SubItem4=MenuItemEditTags
SubItem5=MenuItemConvert
Cascade=1
ExtsEdit=*.aiff;*.aif;*.ape;*.mac;*.flac;*.fla;*.m4a;*.mp4;*.m4b;*.m4r;*.mp3;*.mpc;*.mp+;*.ofr;*.ofs;*.ogg;*.oga;*.opus;*.tak;*.tta;*.wma;*.wv;*.wv;
ExtsPlay=*.aimppl;*.pls;*.m3u;*.m3u8;*.wax;*.asx;*.asf;*.xspf;*.cue;*.aiff;*.aif;*.ogg;*.oga;*.wav;*.mp3;*.mp2;*.mp1;*.umx;*.mod;*.mo3;*.it;*.s3m;*.mtm;*.xm;*.cda;*.dts;*.iso;*.dff;*.dsf;*.aac;*.m4a;*.m4b;*.mp4;*.ac3;*.ape;*.mac;*.flac;*.fla;*.midi;*.mid;*.rmi;*.kar;*.mpc;*.mp+;*.mpp;*.opus;*.spx;*.tta;*.wma;*.wv;*.ofr;*.ofs;*.tak;
ExtsLists=*.aimppl;*.pls;*.m3u;*.m3u8;*.wax;*.asx;*.asf;*.xspf;*.cue;
Lang=simplified_chinese.lng

[MenuItemPlay]
Application=AIMP3.exe
Filter=ExtsPlay
SendParams=/ADD_PLAY %1
SupportFiles=1
SupportDirs=1
WndClass=TAIMP2Player
Caption=$CONTEXT->1

[MenuItemInsert]
Application=AIMP3.exe
Filter=ExtsPlay
SendParams=/INSERT %1
SupportFiles=1
SupportDirs=1
WndClass=TAIMP2Player
Caption=$CONTEXT->2

[MenuItemQueue]
Application=AIMP3.exe
Filter=ExtsPlay
SendParams=/QUEUE %1
SupportFiles=1
SupportDirs=1
WndClass=TAIMP2Player
Caption=$CONTEXT->3

[MenuItemEditTags]
Application=AIMP3ate.exe
Filter=ExtsEdit
SendParams=%1
SupportFiles=1
SupportDirs=1
WndClass=TAIMPATEForm
Caption=$CONTEXT->5

[MenuItemConvert]
Application=AIMP3ac.exe
Filter=ExtsPlay
SendParams=%1
SupportFiles=1
SupportDirs=1
WndClass=TAIMPConverterMainForm
Caption=$CONTEXT->6

